Subject: [TR] Another update on my TR4A temp. gauge

From: "Dave Connitt" <[email-masked]>
Date: Fri, 8 Nov 2013 21:20:13 -0500

List,
I removed the temperature sending unit and got myself a plastic cup full of
water, my digital thermometer and my ohm meter,, oh, and the kitchen
microwave..
I ran some temperature vs. resistance readings below;

Temperature (F)        Resistance in ohms
120                             197
130                             164
140                             135
150                             112
160                               95
170                               84
180                               74
190                               59
200                               52

I want to check out the voltage stabilizer but since the fuel gauge seems to
be working OK that should be fine.

Tomorrow I should get this working.
Dave Connitt

** [email-masked] **

Archive: http://www.team.net/archive